Get customer by identification
curl --request GET \
--url https://fxaas-dev.acorianacorretora.com.br/customers/{id} \
--header 'Authorization: <authorization>'import requests
url = "https://fxaas-dev.acorianacorretora.com.br/customers/{id}"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://fxaas-dev.acorianacorretora.com.br/customers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"tax_id": "<string>",
"legal_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"name": "<string>",
"email": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z"
}{
"message": "<string>"
}Customer
Get customer by ID
GET
/
customers
/
{id}
Get customer by identification
Headers
Authorization header
Example:
"Bearer Token"
Path Parameters
Response
Response
Unique identifier for the customer
Customer's tax identification number
Legal classification of the customer
Timestamp when the customer record was created
Current status of the customer
Customer's name
Customer's email address
Timestamp when the customer record was last updated
Timestamp when the customer record was deleted (if applicable)

